

/*============Glogbal Style================ */
html,
body {
height: 100%;
font-family:"微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande";
}

p {
font-family:"微軟正黑體", "Microsoft JhengHei", "Segoe UI Semibold", "Segoe UI", "Lucida Grande";
font-size: 18px;
line-height: 2.3rem;
color: #000;
margin: 0;
}	

.bg-color1{
background:#fff;

}

.bg-color2{
background:#daf6f7;
/*padding: 5% 0 ;*/
}

.bg-color3{
background:#fff;
/*padding: 5% 0 ; #2fafd2*/
}

.bg-color4{
background:#daf6f7;
/*padding: 5% 0 ;*/
}


.bg-color5{
background:#fff;
/*padding: 5% 0 ; #2fafd2*/
}

.bg-color6{
background:#f2f2f2;
/*padding: 5% 0 ; #2fafd2*/
}

.main-banner-cover{
padding: 4% 0 ;
background-image: url("../images/iot_security/security_chip_new2024/bg.png");
background-size: cover;
background-position: center center;
/*background-color: #2fafd2;*/
}


.iot-main-banner-title h1{
font-size: 60px;
line-height: 5rem;
color: #fff;
font-weight: bold;
}

.iot-title h2{
font-size: 60px;
line-height: 5rem;
color: #000;
font-weight: 800;
padding:0 0 5% 0;
}

.iot-title h3{
font-size: 45px;
line-height: 4rem;
color: #000;
font-weight: 800;
padding:0 0 2% 0;
}

.subtitle-h3{
display: block;
font-size: 32px;
font-weight: 800;
margin:0 0 2% 0;
}

.iot-main-banner-title p{
font-size: 19px;
line-height: 2.3rem;
color: #fff;
padding:3% 0 6% 0;
}

.image-radius img{
border-radius: 300px;
}

.image-left-radius img{
border-radius: 300px 0 0 300px;	
}

.image-right-radius img{
border-radius: 0 300px 300px 0;	
}

.iot-fido-image img{
display:block;
width:35%;
margin:5% 0 5% 0 ;
}


.iot-contact-icon-image p{
/*display: inline;*/
}

.word-break-h1{
display:inline;
}

.word-break-h2{
display:block;
}

.word-break-h3{
display:block;
}

/*
.word-break-h4{
display:;
}
*/


.font-color-h3{
color:#0890bf;
}


.iot-section-padding{
padding:5% 0;
}


.footer-area {
padding: 50px 0 20px 0;
background-color: #302f32;
}


.animated {
  animation: up-down 2s ease-in-out infinite alternate-reverse both;
}

@-webkit-keyframes up-down {
  0% {
    transform: translateY(13px);
  }
  100% {
    transform: translateY(-13px);
  }
}

@keyframes up-down {
  0% {
    transform: translateY(13px);
  }
  100% {
    transform: translateY(-13px);
  }
}

.device-application p{
line-height:1.6rem;
padding-top:2%;
}



/*內頁*/

.bg-blue{
background:#2fa3c6;
}

.page-main-banner-cover{
background-image: url("../images/iot_security/security_chip_new2024/bg_01.png");
background-size: cover;
/*background-color: #2fafd2;*/
}

.page-main-banner-cover img{
border-radius: 0 300px 300px 0 ;
}

.ic-programming-padding-box {
padding:3% 0 ;
}

.trustend-logo img{
border-radius: 0;
margin:1% 0 1% 0;
width: 55%;
}



/*解決方案頁*/

.iot-button-bg-cover{
background-size: cover;
background-repeat: no-repeat;
background-position: center center;
background: #1D5070;
padding:2rem 0 4.6rem 0;
background-attachment: fixed;
position: relative;
/*background-image:url("assets/images/page_banner_project.png")*/

}

.iot-title h4{
text-indent: -1em;
}

/*下載區按鈕*/

.iot-icon-box p{
color:#fff;
transition: 0.3s;
padding-top:100%;
line-height: 1.2rem;

}
.iot-icon-box p:hover{
color:#FFC46E;
transition: 0.3s;	
}

/*icon-1*/
.iot-icon-box{
display: block; 
width:100%;
height:auto;

}

.iot-icon-1{
display: block; 
width: 100px;
height:100px;
}

.iot-icon-1 a{
display: block; 
width: 100px;
height:100px;
background-image:url("../images/iot_security/security_chip_new2024/iot_btn_01.png");
background-repeat: no-repeat;
}

.iot-icon-1 a:hover{
display: block; 
width: 100px;
height:100px;
background-image:url("../images/iot_security/security_chip_new2024/iot_btn_01_hover.png");
background-repeat: no-repeat;
}

/*icon-2*/
.iot-icon-2{
display: block; 
width: 100px;
height:100px;

}

.iot-icon-2 a{
display: block; 
width: 100px;
height:100px;
background-image:url("../images/iot_security/security_chip_new2024/iot_btn_02.png");
background-repeat: no-repeat;

}

.iot-icon-2 a:hover{
display: block; 
width: 100px;
height:100px;
background-image:url("../images/iot_security/security_chip_new2024/iot_btn_02_hover.png");
background-repeat: no-repeat;
}
/*icon-3*/
.iot-icon-3{
display: block; 
width: 100px;
height:100px;

}

.iot-icon-3 a{
display: block; 
width: 100px;
height:100px;
background-image:url("../images/iot_security/security_chip_new2024/iot_btn_03.png");
background-repeat: no-repeat;

}

.iot-icon-3 a:hover{
display: block; 
width: 100px;
height:100px;
background-image:url("../images/iot_security/security_chip_new2024/iot_btn_03_hover.png");
background-repeat: no-repeat;
}




/*media query*/

/*Large devices (desktops, less than 1200px)for筆電*/
@media screen and (max-width: 1600px) {
.iot-main-banner-title h1{
font-size: 50px;
line-height: 3.8rem;
color: #fff;
font-weight: bold;
}

.iot-title h2{
font-size: 50px;
line-height: 4rem;
color: #000;
font-weight: 800;
padding:0 0 5% 0;
}

.iot-title h3{
font-size: 36px;
line-height: 3.3rem;
color: #000;
font-weight: 800;
padding:0 0 3% 0;
}
	
.subtitle-h3{
font-size: 32px;
font-weight: 800;
	
}	

.iot-chip-image img{
border-radius: 0 250px 250px 0;
padding: 5% 0 ;

}
	
}


/*Large devices (desktops, less than 1200px)*/
@media screen and (max-width: 1199.98px) {
.iot-main-banner-title h1{
font-size: 35px;
line-height: 3rem;
color: #fff;
font-weight: bold;
}

.iot-title h2{
font-size: 43px;
line-height: 4rem;
color: #000;
font-weight: 800;
padding:0 0 5% 0;
}

.iot-title h3{
font-size: 32px;
line-height: 3rem;
color: #000;
font-weight: 800;
padding:0 0 3% 0;
}

.subtitle-h3{
font-size: 30px;
font-weight: 800;
line-height: 2.4rem;
	
}	
	
.iot-application-image img{
border-radius: 250px;
margin:10% 0 2% 0;
}
.iot-contact-icon-image img {
padding: 0 0.5% 0 2%;
vertical-align: bottom;
}	

}


/*Medium devices (tablets, less than 992px)*/

/*.col<576px(Extra small)/ .col-sm-≥576px(Small)/.col-md-≥768px(Medium)/
.col-lg-≥992px(Large)/.col-xl-≥1200px(Extra large)*/
@media screen and (max-width: 991.98px) {
.iot-main-banner-title h1{
font-size: 40px;
line-height: 3.5rem;
color: #fff;
font-weight: bold;
padding:0 0 5% 0;
text-align: center;
}
.iot-main-banner-title p {
font-size: 19px;
line-height: 2.3rem;
color: #fff;
padding: 0% 0 6% 0;
}
.iot-title h2{
font-size: 40px;
line-height: 3.5rem;
color: #000;
font-weight: 800;
padding:0 0 5% 0;
}

.iot-title h3{
font-size: 30px;
line-height: 2.3rem;
color: #000;
font-weight: 800;
padding:0 0 3% 0;
}
	
.subtitle-h3{
font-size: 28px;
font-weight: 800;
	
}	

.iot-contact-icon-image p{
display: inline;
line-height:3rem;
}
	
.iot-contact-icon-image img{
padding: 0 0.5% 0 5%;
vertical-align:bottom;
}	

.trustend-logo img{
border-radius: 0;
margin-top:7%;
width: 45%;
}
	
}


/*Small devices (landscape phones, less than 768px)*/
@media screen and (max-width: 767.98px) { 
	
.iot-main-banner-title h1{
font-size: 45px;
line-height: 3.3rem;
color: #fff;
font-weight: bold;
}

.iot-title h2{
font-size: 45px;
line-height: 4rem;
color: #000;
font-weight: 800;
padding:0 0 5% 0;
}

.iot-title h3{
font-size: 35px;
line-height: 3rem;
color: #000;
font-weight: 800;
padding:0 0 3% 0;
}

.subtitle-h3{
font-size: 32px;
font-weight: 800;
	
}	
	
.iot-application-image img {
border-radius: 250px;
margin: 5% 0 2% 0;
}

.iot-contact-icon-image p{
display: inline;
line-height:3rem;

}

}

/*Extra small devices (portrait phones, less than 576px)*/

@media screen and (max-width: 575.98px) { 
.iot-main-banner-title h1{
font-size: 27px;
line-height: 2.4rem;
color:#fff;
font-weight: bold;
}
	
.iot-main-banner-title p{
font-size: 19px;
line-height: 2.5rem;
color: #fff;
padding:0 0 6% 0;
}

	
.iot-title h2{
font-size: 27px;
line-height: 2.6rem;
color:#000;
font-weight: 800;
padding:0 0 5% 0;
}

.iot-title h3{
font-size: 25px;
line-height: 2.5rem;
color:#000;
font-weight: 800;
padding:0 0 3% 0;
}

.iot-title h4{
font-size: 22px;
line-height: 2rem;
color:#000;
font-weight: 800;
padding:0;
text-indent: 0em;
}	
}
	
.subtitle-h3{
display: block;
font-size: 26px;
font-weight: 800;
margin: 0 0 5% 0;
	
}

.word-break-h2{
display:block;
}

.word-break-h4{
display:block;
}
	
.iot-contact-icon-image p{
display:inline;
}

.iot-drive-image img{
width:20%;
}

.ic-programming-padding-box {
padding:10% 0 ;
}	



}

/*Extra large devices (large desktops)
// No media query since the extra-large breakpoint has no upper bound on its width*/